#news-special{
background:#5a5a5a url(http://st.deviantart.com/news/emoticon/refresh/bgtile.gif) repeat top left;
margin:-12px -15px 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding:0 30px 30px;
text-align:center;
}
#news-special .love, #news-special .love span, #news-special .love a {
background-image:url(http://st.deviantart.com/news/emoticon/refresh/lover.gif) !important;
}
#news-special .love span {
background-color:#819B6B !important;
}
#news-special .love a {
background-color:#343 !important;
}
#container{
width:750px;
font-size:12px;
margin:auto;
padding-top:200px;
text-align:left;
color:#fff;
background:transparent url(http://st.deviantart.com/news/emoticon/refresh/header.gif) no-repeat center top;
}
.report {

}
.iconleft {
padding-right:64px;
}
#news-special td{
padding:10px 20px;
color:#fff;
}
#news-special a, #news-special a:hover, #news-special a:visited{
color:#efe !important;
}
.leftcontainer{
width:247px;
float:left;
}
.boxleft {
font-size:12px;
width:247px;
background-color:#47524b;
color:#fff;
border-top:3px solid #a4d37a;
border-left:3px solid #a4d37a;
text-align:justify;
}
.boxleft div {
padding:8px 10px 0;
}
.boxright {
float:left;
width:500px;
margin-bottom:20px;
}
.boxfull {
background-color:#47524b;
color:#fff;
border:3px solid #a4d37a;
border-spacing:0px;
margin-bottom:20px;
padding:10px;
}
.boxright table{
width:500px;
background-color:#47524b;
color:#fff;
border:3px solid #a4d37a;
border-spacing:0px;
}
.boxright table td{
border-spacing:0;
color:#fff;
border-bottom:1px dashed #a4d37a;
}
.boxright table th{
color:#a4d37a;
padding:17px 0 0 17px;
text-align:left;
vertical-align:bottom;
}
.seniorship {
font-size:1.4em;
color:#ddd;
margin:11px 0;
}
.seniorship img {
vertical-align: middle;
}
#news-special h2 {
font-family:helvetica, arial, sans-serif;
font-size:3.2em;
font-weight:normal;
line-height:0.8em;
margin-bottom:10px;
overflow:visible;
white-space:normal;
color:#8ac854;
}
.emc {
text-align:center !important;
}
.cellbottom td {
border-bottom-width:0px !important
}
#sig td{
padding:0px 20px 5px 0px;
text-align:left;
}
#news-special h1, #news-special .line0 {display:none;} 